<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'cy', version '3.10'.
 *
 * @package     qformat_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'Ffeil XML annilys - yn disgwyl llinyn (defnyddio CDATA?)';
$string['pluginname'] = 'Fformat XML Moodle';
$string['pluginname_link'] = 'qformat/xml';
$string['truefalseimporterror'] = '<b>Rhybudd</b>: Doedd dim modd mewngludo\'r cwestiwn gwir/gau \'{$a->questiontext}\' yn iawn. Doedd hi ddim yn glir ai gwir neu gau yw\'r ateb cywir. Mae\'r cwestiwn wedi cael ei fewngludo gan dybio mai\'r ateb yw \'{$a->answer}\'. Os nad yw hyn yn gywir, bydd angen i chi olygu\'r cwestiwn.';
$string['unsupportedexport'] = 'Dydy proses allgludo XML ddim yn gallu delio â\'r math hwn o gwestiwn: {$a}';
$string['xmlimportnoname'] = 'Enw cwestiwn ar goll yn y ffeil XML';
$string['xmlimportnoquestion'] = 'Testun cwestiwn ar goll yn y ffeil XML';
$string['xmltypeunsupported'] = 'Dydy proses mewngludo XML ddim yn gallu delio â\'r math hwn o gwestiwn: {$a}';
