<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'cy', version '3.10'.
 *
 * @package     theme_splash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Splash</h2><img src="splash/pix/screenshot.jpg" /><h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>Splash is a fluid-width, three-column theme for Moodle 2.0.<h2>Tweaks</h2><p>This theme is built upon both Base and Canvas, two parent themes included in the Moodle core. If you want to modify this theme, we recommend that you first duplicate it then rename it before making your changes. This will prevent your customized theme from being overwritten by future Moodle upgrades, and you\'ll still have the original files if you make a mess. More information on modifying themes can be found in the <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Credits</h2>	<p>This theme was coded and is maintained by Caroline Kennedy of Synergy Learning. She can be contacted by email at caroline.kennedy@synergy-learningw.com. </p><h2>License</h2><p>This, and all other themes included in the Moodle core, are licensed under the <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</div></div>';
$string['configtitle'] = 'Gosodiadau\'r Thema Sblash';
$string['customcss'] = 'CSS Personol';
$string['customcssdesc'] = 'Bydd unrhyw CSS a roddwch yma\'n cael ei ychwanegu at bob tudalen. Bydd yn eich galluogi i addasu\'r thema hon yn rhwydd.';
$string['defaulttagline'] = 'Canolfan ddysgu rhithwir';
$string['footnote'] = 'Troednodyn';
$string['footnotedesc'] = 'Bydd cynnwys y blwch testun hwn yn ymddangos yn nhroedyn pob tudalen. E.e. eich gwybodaeth hawlfraint.';
$string['hide_tagline'] = 'Cuddio is-bennawd';
$string['hide_taglinedesc'] = 'Ticiwch y blwch hwn i guddio\'r is-bennawd dan y logo.';
$string['loginhere'] = 'Mewngofnodwch yma!';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Rhowch URL y ddelwedd i\'w defnyddio fel logo\'r safle hwn. E.e: http://www.yoursite.com/path/to/logo.png. Dylai\'r logo fod yn llai na 230px o led.';
$string['pluginname'] = 'Sblash';
$string['region-side-post'] = 'Dde';
$string['region-side-pre'] = 'Chwith';
$string['tagline'] = 'Is-bennawd';
$string['taglinedesc'] = 'Bydd cynnwys y blwch testun hwn yn ymddangos dan Logo\'r Safle ar yr Hafan';
$string['usergreeting'] = 'Helo {$a}!';
$string['welcome'] = 'Croeso {$a}';
