<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'cy', version '3.10'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Dewiswch newidyn...';
$string['clicktoopen'] = 'Cliciwch y ddolen {$a} i agor adnodd.';
$string['configdisplayoptions'] = 'Dewiswch bob dewis y dylent fod ar gael, fydd gosodiadau sydd eisoes yn bodoli ddim yn cael eu haddasu. Pwyswch y fysell CTRL a\'i dal i lawr i ddewis mwy nag un maes.';
$string['configframesize'] = 'Pan fydd tudalen we neu ffeil a lwythwyd i fyny\'n ymddangos mewn ffram, y gwerth hwn fydd uchder (mewn picseli) brig y ffram (sy\'n cynnwys y bar llywio).';
$string['configrolesinparams'] = 'Dylech chi alluogi hwn os ydych chi am gynnwys enwau swyddogaethau wedi\'u lleoleiddio mewn rhestr o\'r newidynnau paramedr sydd ar gael.';
$string['configsecretphrase'] = 'Defnyddir y geiriau cyfrinachol i gynhyrchu gwerth cod wedi\'i amgryptio. Bydd modd anfon hwn at rai gweinyddwyr fel paramedr. Caiff y cod wedi\'i amgryptio ei gynhyrchu gan werth md5 cyfeiriad IP y defnyddiwr presennol ar y cyd â\'ch geiriau cyfrinachol. Hynny yw, cod = md5 (IP.geiriaucyfrinachol). Nodwch nad yw hyn yn ddibynadwy oherwydd gall y cyfeiriad IP newid ac yn aml mae mwy nag un cyfrifiadur yn rhannu\'r un cyfeiriad IP.';
$string['contentheader'] = 'Cynnwys';
$string['displayoptions'] = 'Y dewisiadau dangos sydd ar gael';
$string['displayselect'] = 'Dangos';
$string['displayselect_help'] = 'This setting, together with the URL file type and whether the browser allows embedding, determines how the URL is displayed. Options may include:

* Automatic - The best display option for the URL is selected automatically
* Embed - The URL is displayed within the page below the navigation bar together with the URL description and any blocks
* Force download - The user is prompted to download the URL file
* Open - Only the URL is displayed in the browser window
* In pop-up - The URL is displayed in a new browser window without menus or an address bar
* In frame - The URL is displayed within a frame below the the navigation bar and URL description
* New window - The URL is displayed in a new browser window with menus and an address bar';
$string['displayselectexplain'] = 'Dewiswch y modd dangos, yn anffodus dydy\'r holl fathau ddim yn addas ar gyfer pob URL.';
$string['externalurl'] = 'URL allanol';
$string['framesize'] = 'Uchder y ffrâm';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidstoredurl'] = 'Does dim modd dangos yr adnodd hwn. Mae\'r URL yn annilys.';
$string['invalidurl'] = 'Mae\'r URL a roddwyd yn annilys';
$string['modulename'] = 'URL';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'Unrhyw dudalen modiwl URL';
$string['parameterinfo'] = '&amp;paramedr=newidyn';
$string['parametersheader'] = 'Paramedrau';
$string['parametersheader_help'] = 'Efallai bydd rhai newidynnau Moodle mewnol yn cael eu hatodi\'n awtomatig i\'r URL. Teipiwch eich enw ar gyfer y paramedr ym mhob un o\'r blychau testun ac yna dewiswch y newidyn gofynnol.';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Uchder ffenestr naid (mewn picseli)';
$string['popupheightexplain'] = 'Mae hwn yn pennu maint diofyn ffenestri naid';
$string['popupwidth'] = 'Lled ffenestri naid (mewn picseli)';
$string['popupwidthexplain'] = 'Mae hwn yn pennu lled ddiofyn ffenestri naid.';
$string['printintro'] = 'Dangos disgrifiad URL';
$string['printintroexplain'] = 'Dangos disgrifiad yr URL o dan y cynnwys? Bydd rhai mathau arddangos ddim yn gallu dangos disgrifiad yr URL hyd yn oed os yw wedi\'i alluogi.';
$string['rolesinparams'] = 'Cynnwys enwau swyddogaethau mewn paramedrau';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL y gweinydd';
$string['url:view'] = 'Gweld yr URL';
